org.apache.maven.scm.provider.perforce.command

## Class PerforceVerbMapper

- java.lang.Object
- - org.apache.maven.scm.provider.perforce.command.PerforceVerbMapper

    public class PerforceVerbMapper
    extends Object

Version:
  $Id: PerforceVerbMapper.java 686352 2008-08-15 19:57:01Z vsiveton $
Author:
  mperham

### Constructor Summary

Constructors
Constructor and Description
`PerforceVerbMapper()`

### Method Summary

Methods
`static ScmFileStatus` `toStatus(String verb)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### PerforceVerbMapper

    public PerforceVerbMapper()

### Method Detail

#### toStatus

    public static ScmFileStatus toStatus(String verb)